/* --------------------------------------------------[ reseter ]-- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
h1,h2,h3,h4,h5,h6,strong{font-weight:bold;}
:focus{outline:0;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;}
caption,th,td{text-align:left;font-weight:normal;}
img {vertical-align:text-bottom}
a img,iframe{border:none;}
ol,ul{list-style:none;}
input,textarea,select,button{font-size:100%;font-family:inherit;}
textarea{overflow:auto;}
select{margin:inherit;}
ol{margin-left:2em;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix{display:inline-block;}
/* \*/
* html .clearfix{height: 1%;}
.clearfix{display:block;}
/* */


/* --------------------------------------------------[ fonts ]-- */
@font-face {
    font-family: 'palatinoregularregular';
    src: url('fonts/palatino.eot');
    src: url('fonts/palatino.eot?#iefix') format('embedded-opentype'),
         url('fonts/palatino.woff') format('woff'),
         url('fonts/palatino.ttf') format('truetype'),
         url('fonts/palatino.svg#palatinoregularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* --------------------------------------------------[ css ]-- */
html,body {
	height: 100%;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	background:#E1E1E1 url(../images/repeating-bg.gif) repeat-x;
	color:#000;
	
}


#toolbar.clearfix:after,
#toolbar .clearfix:after{
	content: "";
}

#nonFooter {
	position: relative;
	min-height: 100%;
}
.large-text #mainSlider h1,
.large-text #mainSlider h2{
	line-height: 35px;
	white-space: normal;
	font-size: 2em;
}
* html #nonFooter {
	height: 100%;
}

a {text-decoration:none;color: #C2AC78;}
a:link,a:active,a:visited	{color: #C2AC78;}
a:hover,a:visited:hover		{color: #C2AC78;}


h2 {
}
/* --------------------------------------------------[ footer ]-- */
#footer {
	position: relative;
	background:#6F6F6F;
	height:90px;
}

#footer .wrapper {
	width:980px;
	margin:0 auto;
	position:relative;

}
#footer #block-menu-menu-footer-menu{
	float: left;
    padding-right: 39px;
}

#main {
	height:100%;
	font-size:0.8em;
}

#page {
	height:100%;
	width:980px;
	margin:0 auto;
}

#content {
	clear:both;
	padding:30px 20px 20px;
}

#main #footer .footer-copyright {
	font-size:0.8em;
}

#main #footer .footer-copyright h1 {
	color:#313131;
	padding-top:10px;
	font-size:0.8em;
}

/* --------------------------------------------------[ header ]-- */
#head {
	font-size:0.9em;
}

#logo {
	display:block;
	margin:0 auto;
}

/* --------------------------------------------------[ languages ]-- */
#block-locale-language h2{
	display:none;
}

#block-locale-language li {
	float:left;
	margin:0 10px 0 0;
}

#block-locale-language li.active a {
	text-decoration:none;
}

#block-locale-language a {
	text-transform:uppercase;
	text-decoration:underline;
	color: #C2AC78;
}

#block-textsize-form {
	float:right;
}

#block-textsize-form li {
	float:right;
}

#block-textsize-form li:first-child a:before{
	content:'+A';
	font-size:1.1em;
}

#block-textsize-form a {
	background:none !important;
	padding:0;
	margin:0 0 0 4px;
}

#block-textsize-form a:before {
	content:'A';
}

#block-textsize-form ul span {
	display:none;
}

.block-text-resize a#text_resize_increase,
.block-text-resize a#text_resize_decrease {
	background:none;
	text-indent:0;
	height:auto;
	margin:0;
	width:auto;
	margin-right:4px;
}

/* --------------------------------------------------[ slider ]-- */
#mainSlider {
	border-top:2px solid #CBA854;
	width:980px;
	height:380px;
	overflow:hidden;
	margin:10px auto 0;
	position:relative;
}

/* --------------------------------------------------[ slider menu ]-- */
#mainSlider .block-menu {
	width:50%;
	float:right;
	position:absolute;
	z-index:10;
	right:0;
	bottom:0;
	
	font-family:'palatinoregularregular', Arial, Helvetica, sans-serif;
}

#block-menu-menu-main-menu-hong-kong  {
	left:0;
	right:auto;
}

/*Language fix */
.i18n-ja #block-menu-menu-main-menu-hong-kong ul.menu .first a em,
.i18n-zh-hans #block-menu-menu-main-menu-hong-kong ul.menu .first a em,
.i18n-zh-hant #block-menu-menu-main-menu-hong-kong ul.menu .first a em,

.i18n-ja #block-menu-menu-main-menu-kowloon ul.menu .first a em,
.i18n-zh-hans #block-menu-menu-main-menu-kowloon ul.menu .first a em,
.i18n-zh-hant #block-menu-menu-main-menu-kowloon ul.menu .first a em
{
	margin-top: 6px;
}


#mainSlider .block-menu h2 {
	display:none;
}

#mainSlider .block-menu ul {
	background:url(../images/kw-menu-bg.gif) repeat-x;
	height:26px;
	position:absolute;
	top:-2px;
	border-top:2px solid #CBA854;
	width:100%;
}

#mainSlider .block-menu li {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	z-index:10;
	font-size:0.85em;
	line-height:2.2em;
	text-align:center;
	width:19.9%;
}

#mainSlider .block-menu li:first-child {
	display:block;
	width:100%;
	height:78px;
	text-align:center;
	position:absolute;
	border:0;
	bottom:0;
	padding:30px 0 0 0;
	z-index:5;
	background-image:url(../images/kw-h2-bga.png);
	background-repeat: no-repeat;
	border-left:1px solid #868280;
	line-height:1.1em;
	font-size:1.2em;
	letter-spacing:0.1em;
}

#mainSlider .block-menu li:first-child em {
	display:block;
	color:#fff;
}

#block-menu-menu-main-menu-hong-kong .content li:first-child {
	background-position:top right;
	border-right:1px solid #868280;
}

#mainSlider .block-menu li a {
	color:#EBD7A9;
	text-transform:uppercase;
	font-size:1.3em;
}

/* --------------------------------------------------[ footer menu ]-- */

#block-menu-menu-footer-menu li {
	float:left;
	list-style:none;
	border-left:1px solid #DEBF87;
	margin:0;
	padding:0;
}

#block-menu-menu-footer-menu li:first-child {
	border:0;
	padding:0 10px 0 0;
}

#block-menu-menu-footer-menu li:first-child a {
	margin:0;
}

#block-menu-menu-footer-menu li a{
	color:#DEBF87;
	text-transform:uppercase;
	display:block;
	margin:0 10px;
	font-size:0.9em;
}
#footer {
	position:relative;
}

#footer .block-block {
	clear:both;
	color:#CCCCCC;
	font-size:0.9em;
	margin:0 0 0 70px;
	padding:22px 0 0 0;
}

#logoFooter {
	position:absolute;
	top:30px;
	left:0;
	cursor: pointer;
}

#footer .block-block em {
	color:#313131;
}

/* neutral */
#block-menu-menu-footer-menu .neutral-link{
	display:none;
}
.i18n-en #block-menu-menu-footer-menu .neutral-link{
	display:block;
}
#block-menu-menu-footer-menu .leaf:nth-child(2){
	border-left:0;
}
.i18n-en #block-menu-menu-footer-menu .leaf:nth-child(2){
	border-left:1px solid #debf87;
}

#block-menu-menu-main-menu-hong-kong .neutral-link, #block-menu-menu-main-menu-kowloon .neutral-link {
	display: none;
}
.i18n-en #block-menu-menu-main-menu-hong-kong .neutral-link, .i18n-en #block-menu-menu-main-menu-kowloon .neutral-link {
	display: block;
}
/**/

/* --------------------------------------------------[ booking mask ]-- */
#booking-form {
	display:block;
	background:url(../images/availability-bg.gif);
	font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
	height:70px;
	position:relative;
	z-index:10;
}

#booking-form fieldset {
	display:block;
	width:85%;
	margin:0 auto;
	padding:15px 0 0 0;
}

#booking-form fieldset > div {
	float:left;
	margin:0 10px 0 0;
}

#booking-form label {
	color:#DEBF86;
	font-size:0.95em;
	line-height:1em;
}

#booking-form input,
#booking-form select {
	background:#343434;
	border:1px solid #828282;
	color:#A4A4A4;
	height:22px;
	font-size:0.95em;
}

#booking-form input {
	width:97px;
}

#booking-form select {
}

#booking-form button {
	background:#958062;
	color:#fff;
	border:0;
	text-transform:uppercase;
	font-size:0.95em;
	padding:0 10px;
	margin:10px 0 0 0;
	float:right;
	cursor:pointer;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow:inset 0px 0px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow:inset 0px 0px 4px rgba(0,0,0,0.5);
	box-shadow:inset 0px 0px 4px rgba(0,0,0,0.5);

}

#booking-form .date img,
#booking-form .date-out img{
	vertical-align:middle;
	cursor:pointer;
}


/* --------------------------------------------------[ main page node ]-- */
.node-page {
	font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
	color:#967854;
}

.front .node-page h2 {
	float:left;
	width:30%;
	font-family:"Times New Roman",Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	text-align:left;
	font-weight:normal;
	color:#A3835C;
	font-size:2.1em;
}

.front .node-page h2 a {
	color:#A3835C;
}

.front .node-page h2 em {
	font-size:0.8em;
}

.front .node-page h2 em:last-child {
	display:block;
	font-size:1em;
}

.front .node-page .content {
	margin:0 30%;
	color:#967854;
	font-size:1.1em;
	line-height:1.4em;
}

.front .node-page .node-readmore {
	display:none;
}


/* --------------------------------------------------[ side slider ]-- */
#block-views-sideslider-block {
	float:right;
	width:33%;
	font-size:0.95em;
	
}

#block-views-sideslider-block .view-content {
	float:right;
}

#block-views-sideslider-block .views-field-title-field,
#block-views-sideslider-block .views-field-title {
	text-transform:uppercase;
	background:#F9F9F9;
	width:214px;
	padding:2px 4px;
}

#block-views-sideslider-block .item-list ul {
	list-style:none;
	margin:0;
}

#block-views-sideslider-block .item-list ul  li {
	margin:0;
}

#block-views-sideslider-block .item-list img {
	border:1px solid #F9F9F9;
}

#block-views-sideslider-block .views-field-body {
	width:220px;
	margin:12px 0 0 0;
}

.views-field.views-field-counter{
	display:none;
}

#widget_pager_bottom_sideslider-block .views-slideshow-pager-field-item {
	width:17px;
	height:24px;
	background:#C3C3C3;
	color:#5D433B;
	display:inline-block;
	margin:0;
	cursor:pointer;
	text-align:center;
	line-height:22px;
}

#widget_pager_bottom_sideslider-block .views-slideshow-pager-field-item.active {
	background:#A9A9A9;
	color:#E1E1E1;
	
}

.views-slideshow-controls-bottom {
	background:#D8D8D8;
	text-align:center;
}

/* --------------------------------------------------[ addthis ]-- */
#block-addthis-addthis {
	float:right;
	margin:-40px 220px 0 0;
}

/* --------------------------------------------------[ user login ]-- */
#block-user-login {
	width:290px;
	margin:0 auto 20px;
	text-align:left;
	
	background: #ececec; /* Old browsers */
	background: -moz-linear-gradient(top, #ececec 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ececec 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ececec 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ececec 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ececec 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 0 2px 10px -5px;
	box-shadow: 0 2px 10px -5px;
}

#block-user-login .content {
	padding:15px;
}

#block-user-login h2 {
	background:#2F3653;
	padding:15px;
	color:#fff;
	
	-moz-border-radius: 5px 5px 0 0; 
	-webkit-border-radius: 5px 5px 0 0; 
	border-radius: 5px 5px 0 0; 
}

#block-user-login label {
	float:left;
	width:30%;
	padding:0 10px 0 0;
	text-align:right;
}

#block-user-login .form-item input {
	padding:0 2%;
	background:#fff;
	border:0;
	
	-webkit-box-shadow: inset 2px 2px 10px -5px;
	box-shadow: inset 2px 2px 10px -5px;

	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
	
	width:56%;
	height:18px;
}

#block-user-login .form-item {
	clear:both;
}

#block-user-login #edit-actions {
	float:right;
	margin:-20px 15px 0 0;
}


.page-admin #head,
.page-admin #menu,
.page-admin #mainSlider,
.page-admin #booking-form,
.page-admin #footer,
.page-admin #block-system-main,
.page-admin #rightSide {
	display:none;
}

.page-admin #bigshadow {
	background:none;
	margin-top:100px;
	
	-webkit-box-shadow: none;
	box-shadow: none;
}

.page-admin #main-content {
	width:auto;
	border:0;
}

.page-admin {
	background:#fff;
}

.page-admin #content {
	text-align:center;
}

/* --------------------------------------------------[ datepicker ]-- */
.ui-datepicker {
	font-size:0.7em;
	z-index:50 !important;
	
	-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.75);
}
div#block-views-home-slider-banner-view-block{
    position: relative;
    top: -142px;
    left: 255px;
    z-index: 100;
}